<section>
    <h1 class="headline">{{title}}</h1>
</section>
<section id="services">
        {{#each services }}
            <div>
                <div class="service-card" data-aos="flip-up">
                    <h3>{{this.title}}</h3>
                    <p class="separatorFullWidth"></p>

                    <p>{{this.resum}}</p>
                    <a href="/detailservice/{{this.id}}" class="hover-border">
                        <img src="/images/icons/arrow-side.png" alt="apprenez-en plus">
                        {{this.about}}
                    </a>
                </div>
            </div>
        {{/each}}
</section>
